@charset "UTF-8";
/* CSS Document */

body {
	width: 800px;
	margin: 0 auto; /*centers entire site*/
	padding-top: 20px;
	padding-bottom: 40px;
	background-repeat: no-repeat;
	background-position: left top;
}
#logo {
	padding-left: 6px;
	padding-top: 2px;
}

/* bg and bg img code from http://css-tricks.com/3458-perfect-full-page-background-image/  */
#bg {
        position:fixed;
        top:-50%;
        left:-50%;
        width:200%;
        height:200%;
}
#bg img {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        margin:auto;
        min-width:50%;
        min-height:50%;
}
div.nav {
	width: 800px;
	height: 20px;
	font-size: 18px;
}

div.nav li {
	display: inline;
	list-style-type: none;
	margin-left:14px;
}

a:link {color:#000;}    /* unvisited link */
a:visited {color:#000;} /* visited link */
a:hover {color:#666;}   /* mouse over link */
a:active {color:#000;}  /* selected link */

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:undeline;}

#main_content {
	width: 800 px;
	height: 400 px;
	background-color:#FFF;
	border-radius: 15px;
		-mox-border-radius: 15px;
		-webkit-border-radius: 15px;
}

/* TRANSPARENCY CODE originally from http://www.w3schools.com/Css/tryit.asp?filename=trycss_transparency*/

div.transbox_index {
  width: 800px;
  height: 300px;
  background-color: #ffffff;
  border: 1px solid black;
  filter:alpha(opacity=80);
  opacity:0.6;
  border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_about {
  padding: 20px;
  width: 800px;
  height: 300px;
  background-color: #ffffff;
  border: 1px solid black;
  filter:alpha(opacity=80);
  opacity:0.6;
  border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}

div.transbox_services {
  width: 800px;
  height: 1900px;
  background-color: #ffffff;
  border: 1px solid black;
  filter:alpha(opacity=80);
  opacity:0.6;
  border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_contact {
  width: 800px;
  height: 550px;
  padding-top: 0px;
  padding-left: 20px;
  background-color: #ffffff;
  border: 1px solid black;
  filter:alpha(opacity=80);
  opacity:0.6;
  border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_contact h2{
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 24px;
	font-style: normal;
	line-height: 1em;
}

div.transbox_index p {
	display: block;
	list-style: none;
	text-decoration: none;
	width: 100%;
	margin: 0;
	padding-left: 14px;
	padding-top: 6px;
	font-weight: normal;
	color: #000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 24px;
	font-style: normal;
	line-height: 1em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_about p {
	display: block;
	list-style: none;
	text-decoration: none;
	width: 100%;
	margin: 0;
	padding-left: 14px;
	padding-top: 6px;
	font-weight: normal;
	color: #000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 24px;
	font-style: normal;
	line-height: 1em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_services p {
	display: block;
	list-style: none;
	text-decoration: none;
	width: 100%;
	margin: 0;
	padding-left: 14px;
	padding-top: 6px;
	font-weight: normal;
	color: #000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 24px;
	font-style: normal;
	line-height: 1em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_contact p {
	display: block;
	list-style: none;
	text-decoration: none;
	width: 100%;
	margin: 0;
	padding-left: 14px;
	padding-top: 6px;
	font-weight: normal;
	color: #000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 24px;
	font-style: normal;
	line-height: 1em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_index ul{
	display: block;
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding-left: 14px;
	padding-top: 10px;
	font-weight: normal;
	color: #000000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 20px;
	font-style: normal;
	line-height: 1.4em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_about ul{
	display: block;
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding-left: 14px;
	padding-top: 10px;
	font-weight: normal;
	color: #000000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 20px;
	font-style: normal;
	line-height: 1.4em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_services ul{
	display: block;
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding-left: 14px;
	padding-top: 10px;
	font-weight: normal;
	color: #000000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 20px;
	font-style: normal;
	line-height: 1.4em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_contact ul{
	display: block;
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding-left: 14px;
	padding-top: 10px;
	font-weight: normal;
	color: #000000;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	font-size: 20px;
	font-style: normal;
	line-height: 1.4em;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_footer {
	width: 800px;
	height: 20px;
	background-color: #ffffff;
	border: 1px solid black;
	filter:alpha(opacity=80);
	opacity:0.6;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	text-align: center;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#footer {
	clear: both;
}
div.transbox_header {
	width: 800px;
	height: 110px;
	background-color: #ffffff;
	border: 1px solid black;
	filter:alpha(opacity=80);
	opacity:0.6;
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.transbox_nav {
	width: 800px;
	height: 20px;
	background-color: #ffffff;
	border: 1px solid black;
	filter:alpha(opacity=80);
	opacity:0.6;
	font-family: "helvetica neue", "Helvetica Neue UltraLight";
	border-radius: 15px;
	-mox-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.warning {
	color: #F00;
}
